@charset "UTF-8";* {font-family:"Microsoft Yahei";font-size:12px;margin:0 auto;padding:0;list-style:none;text-align:center}
img {border:0}
ul,ul li,dl,dl dt,dl dd {display:block;list-style:none}
h1,h2,h3,h4,h5,h6 {font-size:16px;font-style:normal;font-weight:normal}
em {font-style:normal;font-weight:normal}
a {color:#333;outline:0;text-decoration:none}
.layout {width:1000px}
.fr {float:right}
.fl {float:left}
textarea {outline:0}
.ieLarg7 {*overflow-x:hidden}
table {border-spacing:0;border-collapse:collapse}
.clear {clear:both;height:0;line-height:0}
.clearfix:after {content:" ";display:block;clear:both;height:0}
.clearfix {zoom:1}
input:-webkit-autofill {box-shadow:0 0 0 1000px #ebebeb inset!important}
.all {width:100%;min-width:1200px;overflow: hidden}
.main {width:1000px;margin:0 auto}
.an {animation-iteration-count:infinite}
.main {width:1000px;margin:0 auto}
.dm .p1 {animation:hui 12s linear infinite }
@keyframes hui {from {transform:rotate(0)}
    to {transform:rotate(360deg)}
}
.close,.x,.x1,.x2,.x3,.x4{
    width: 30px;
    height: 30px;
    background: url(http://js.offcn.com/zg/jszwppxt/images/close.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 12;
}

.banner{
    background: url("../images/ban.jpg")top center no-repeat;width: 100%;height: 598px;
}
.m{
    overflow: hidden;border-radius: 25px;background: #fff;margin-top: 80px;padding-bottom: 20px;
}
h3{
    height: 140px;background: linear-gradient(to bottom,#ffd403,#fabf07);display: flex;align-items: center;
}
.k{
    width: 950px;box-sizing: border-box;border: dashed 1px #d9090d;border-top: none;border-radius: 0 0 25px 25px;
}
.ul1{
    height: 100px;background: url("../images/mqg.png")bottom center no-repeat;width: 787px;display: flex;padding-top: 21px;box-sizing: border-box;
}
.ul1 li{
    cursor: pointer;color: #555c78;font: 22px/36px '方正兰亭粗黑简体';width: 164px;height: 77px;
}
.ul1 li.on{
    background: url("../images/on.png")bottom center no-repeat;
}
.qh1{
    display: none;
}
.p1{
    color: #505468;font: 18px/28px '方正兰亭黑简体';width: 740px;margin: 30px auto 15px;text-align: left;
}
table{
    width: 805px;border-collapse: separate;border-radius: 14px;
}
table th{
    background: #4b4748;color: #fff;font: 22px/55px '方正兰亭黑简体';height: 55px;
}
table td{
    color: #4b4748;font: 18px/26px '方正兰亭黑简体';border: solid 1px #4b4748;min-height: 40px;padding: 5px;
}
table th:first-child{
    border-top-left-radius: 14px;
}
table th:last-child{
    border-top-right-radius: 14px;
}
table tr:last-child td:last-child{
    border-bottom-right-radius: 14px;
}
table tr:last-child td:first-child {
    border-bottom-left-radius: 14px;
}
.last{
    display: flex;width: 683px;justify-content: space-between;padding: 35px 0;
}
.last .item{
    margin: 0;
}
.zg_alert {
    background-color: rgba(0, 0, 0, 0.4);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: none;
}

.zg_alert .tc {
    width: 353px;
    padding: 14px 16px;
    box-sizing: border-box;
    border-radius: 20px;
    position: absolute;
    background-color: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.zg_alert .tc p {
    font: bold 19px/36px "方正兰亭黑简体";
    color: #083c79;
}

.zg_alert .tc p span {
    font-size: 16px;
    font-weight: bolder;
}

.zg_alert .tc img {
    width: 100%;
}
.m2{
    padding: 35px 0;display: flex;width: 822px;justify-content: space-between;
}
.form{
    width: 400px;
}
.inp{
    border: solid 1px #0826a1;height: 43px;box-sizing: border-box;border-radius: 20px;overflow: hidden;margin-top: 30px;
}
.inp p{
    background: #0826a1;text-align: center; font: bold 20px/41px "方正兰亭黑简体";color: #fff;float: left;width: 145px;
}
.inp input,.inp select{
    float: left;width: 230px;height: 41px;border: none;outline: none;text-align: left;font: 18px/41px "方正兰亭黑简体";color: #000;
}
.xfcl{
    position: fixed;right: -24px;top: 100px;background:url("../images/xfc.png")top center no-repeat;width: 234px;height: 517px;transform: scale(.8);
}

/*top样式*/
#top_tit_20161220{background: #fff;}
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:150px;height:50px;padding-right:10px;float:left;}
.logo img {padding-top:5px;}
.logo_r {height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333;text-decoration: underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;z-index:1;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}
/*top样式over*/
.tip{font: 18px/24px 'microsoft yahei';display: block;margin-top: 10px;}
.foot {
    /* margin: 80px 0 0; */
    width: 100%;
    min-width: 1080px;
    text-align: center;
    padding: 30px 0;
    font-size: 14px;
    line-height: 30px;
    color: #fff;
    background-color: #333;
}
.foot img{display: inline-block;}
.foot a {
    color: #fff;
    display: inline-block;
}

/* footer end */
.addr{margin-top: 100px;}
.addr,.foot{min-width: 1200px;}